=== debian/changelog ===
transrate-tools (1.0.0-5) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Nov 2022 21:57:59 +0100

transrate-tools (1.0.0-4) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 08:03:09 +0200

transrate-tools (1.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * d/u/metadata: yamllint
  * Update metadata with ref to conda

  [ Pranav Ballaney ]
  * Add test data
  * Add autopkgtests
  * Install docs

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Mon, 25 May 2020 09:45:14 +0200

transrate-tools (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed watch file
  * cme fix dpkg-control
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jul 2018 22:39:11 +0200

transrate-tools (1.0.0-1) unstable; urgency=low

  * Team upload.

  [ Michael R. Crusoe ]
  * Initial release (Closes: #800412)

 -- Charles Plessy <plessy@debian.org>  Wed, 30 Sep 2015 20:03:17 +0900
