=== debian/control ===
Source: transrate-tools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cmake,
               libbamtools-dev,
               zlib1g-dev,
               help2man
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/transrate-tools
Vcs-Git: https://salsa.debian.org/med-team/transrate-tools.git
Homepage: https://hibberdlab.com/transrate/
Rules-Requires-Root: no

Package: transrate-tools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: helper for transrate
 Transrate is a library and command-line tool for quality assessment of de-novo
 transcriptome assemblies.
 .
 This package provides command line tools used by transrate to process BAM
 files.
