=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	help2man --no-info --include debian/bam-read-man-include \
	       obj*/src/bam-read > debian/bam-read.1
